.kehu51-alivod-upload {
    padding: 15px;
}
.kehu51-alivod-upload input {
    cursor: pointer;
    flex: 1;
}
.kehu51-alivod-upload input:focus {
    outline: none;
}
.kehu51-alivod-upload .file-upload::file-selector-button {
    margin-left: 5px;
    outline: none;
    cursor: pointer;
    font-size: 12px;
    border: 1px solid #67c23a;
    background-color: #67c23a;
    color: #fff;
    padding: 6px 15px;
    border-radius: 3px;
}
.kehu51-alivod-upload button {
    outline: none;
    flex-shrink: 0;
    cursor: pointer;
    font-size: 12px;
    border: 1px solid #409eff;
    background-color: #409eff;
    color: #fff;
    padding: 6px 15px;
    border-radius: 3px;
}
.kehu51-alivod-upload .freetime-div {
    position: absolute;
    right: 10px;
    top:10px;
    padding: 5px 10px;
    font-size: 12px;
    color: #fff;
    background-color: #EA4335;
    border-radius: 15px 15px 15px 0;
    pointer-events: none;
}
.kehu51-alivod-upload .kehu51-alivod-upload-border {
    position: relative;
    border: 1px solid #DEE2E4;
    width: 100%;
    border-radius: 4px;
    background-color: #F6F7FA;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: start;
}

.kehu51-alivod-upload .file-select{
    display: flex;
    align-items: center;
    border: 1px solid #00000026;
    background-color: #fff;
    padding: 8px 15px;
    border-radius: 4px;
    cursor: pointer;
}
.kehu51-alivod-upload .file-select > img{
    margin-right: 8px;
}

.kehu51-alivod-upload .uploading{
    display: flex;
    align-items: center;
    width: 100%;
    padding: 20px 0 10px 0;
}
.kehu51-alivod-upload .uploading > img{
    align-self: flex-start;
    margin-right: 5px;
    margin-top: 2px;
}
.kehu51-alivod-upload .file-title{
    color: #347BFF;
    font-size: 14px;
}
.kehu51-alivod-upload .progress-back{
    width: 100%;
    height: 2px;
    margin-top: 5px;
    border-radius: 32px;
    background-color: #0000000F;
}
.kehu51-alivod-upload .progress-line{
    height: 2px;
    border-radius: 32px;
    background-color: #1677FF;
}
.kehu51-alivod-upload .uploading .el-loading-spinner{margin-top: 0;}
.kehu51-alicloud-video{ max-width: 500px; width: 90%;}